{
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "minecraft:iron_ingot"
    },
    {
      "item": "exlinecopperequipment:copper_shovel"
    }
  ],
  "result": {
    "item": "minecraft:iron_shovel"
  }
}